@charset "utf-8";

/* ========================================================================================

Name: recruit.css

Description: Vision Page Layout Settings

Update: 2020.03.13

======================================================================================== */

#page-vision-index .lead-page-main {
    font-size: 60px;
    margin-top: 50px;
}
#page-vision-index .txt-main {
    text-align: center;
}

#page-vision-index #page-contents ,
#page-vision-dialysis #page-contents ,
#page-vision-medical #page-contents ,
#page-vision-regional #page-contents {
  padding-bottom: 11.1%;
}

.three-policy {
    margin: 50px 195px 0;
}

.sec-vision-axis {
    width: auto;
    max-width: 1080px;
    margin: auto;
}

.sec-group-feature .title-sec-03 {
    font-size: 35px;
    line-height: 1.67em;
	margin-bottom:5.56%;
}

.sec-vision-axis .title-sec-03 {
    font-size: 35px;
    line-height: 1.67em;
	margin-bottom:0;
}

.sec-vision-axis .title-sec-03 strong {
    font-size: 60px;
    color: #01a1df;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.list-vision-axis {
  margin-top: 6.5%;
}

.list-index-menu.list-vision-axis > ul > li {
    margin: 50px 0 0;
    min-height: 390px;
}

.list-index-menu.list-vision-axis > ul > li p.caption {
	font-size:18px;
	font-weight:500;
	margin-top:20px;
	position:relative;
	padding:0;
}

.list-index-menu.list-vision-axis > ul > li .btn-facility {
  margin-top: 20px;
}

#page-contents .list-index-menu.list-vision-axis > ul > li .btn-facility a {
  display: flex;
  justify-content: center;
  align-items: center;
  grid-gap: 10px;
  border: 1px #ccc solid;
  border-radius: 4px;
  padding: 12px 15px;
  background-color: #f2f2f2;
  transition: 0.30s cubic-bezier(0.19, 1, 0.22, 1);
  line-height: 1.2em;
}
#page-contents .list-index-menu.list-vision-axis > ul > li .btn-facility a:hover {
  color: #fff;
  background-color: #01a1df;
  border-color: #01a1df;
}
#page-contents .list-index-menu.list-vision-axis > ul > li .btn-facility a:hover svg path {
  fill: #fff;
}

.list-index-menu.list-vision-axis > ul > li p.txt-explain {
    line-height: 2em;
    margin-top: 15px;
}

.list-index-menu.list-vision-axis > ul > li p.caption:before {
    display: none;
}

.list-index-menu.list-vision-axis > ul > li > ul {
    font-size: 14px;
    line-height: 1.33em;
    margin-top: 10px;
}

.list-index-menu.list-vision-axis > ul > li > ul > li {
    padding: 0 0 0 15px;
    text-indent: -15px;
}

.list-index-menu.list-vision-axis > ul > li > ul > li:before {
    content: "■";
    color: #01a1df;
    font-size: 12px;
    margin-right: 3px;
}

#page-vision-index #page-contents > .inner ,
#page-vision-regional #page-contents > .inner ,
#page-vision-dialysis #page-contents > .inner {
	width:auto;
	max-width:none;
	margin:0 auto;
	text-align:left;
	padding: 0 0 0;
}

.sec-vision-heading {
 	width:auto;
	max-width:1080px;
	margin: 7.4% auto 0;
	text-align:left;
	padding: 0 20px 60px;   
}

.l-business-outline {
  margin-top: 4.6%;
}

.sec-group-feature {
  margin-top: 9.25%;
}

/*
.box-feature {
    position: relative;
    height: 580px;
}
.box-feature .inner {
    position: relative;
    z-index: 1;
    max-width: 1080px;
    margin: auto;
    text-align: left;
    box-sizing: border-box;
}
.box-feature .inner .block-text {
    padding-left: 58.33%;
    padding-top: 60px;
}
.box-feature.feature-left .inner .block-text {
    padding-left: 0;
    padding-right: 41.67%;
    padding-top: 60px;
}

.box-feature figure {
    position: absolute;
    top: 0;
    left: 50%;
}
.box-feature figure img {
    margin-left: -1000px;
}

.box-feature h3 {
    position: relative;
    padding-bottom: 10px;
}

.box-feature h3:after {
    position: absolute;
    content: "";
    width: 60px;
    height: 1px;
    left: 0;
    bottom: 0;
    background-color: #01a1df;
}

.box-feature h3 span {
    display: block;
    font-weight: 500;
}

.box-feature h3 span:nth-child(1) {
    font-size: 28px;
    line-height: 1.67em;
    color: #01a1df;
}

.box-feature h3 span:nth-child(1) strong {
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    line-height: 1.25em;
    font-weight: 400;
}

.box-feature h3 span:nth-child(2) {
    font-family: 'Noto Serif JP', serif;
    font-size: 35px;
    line-height: 1.67em;
}

.box-feature p {
    margin-top: 20px;
}

.box-feature p.btn-base {
    text-align: left;
    margin-top: 30px;
}

.box-feature p.btn-base a {
    text-align: center;
}
*/

.sec-group-feature {
  margin: 9.25% auto 0;
  padding: 0 20px;
}

.sec-group-feature > .inner {
  width: auto;
  max-width: 1080px;
  margin: auto;
}

.box-feature {
  display: flex;
  grid-gap: 8.33%;
}
.box-feature:nth-child(odd) {
  flex-direction: row-reverse;
}
.box-feature + .box-feature {
  margin-top: 11.1%;
}

.box-feature > * {
  width: 50%;
}

.box-feature h3 span {
    display: block;
    font-weight: 500;
}

.box-feature h3 span:nth-child(1) {
    font-size: 18px;
    line-height: 1.67em;
}

.box-feature h3 span:nth-child(1) strong {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    line-height: 1.25em;
    font-weight: 400;
}

.box-feature h3 span:nth-child(2) {
    font-size: 26px;
    line-height: 1.67em;
    margin-top: 7.4%;
}

.box-feature p {
    margin-top: 3.7%;
}

.box-feature .button {
  margin-top: 7.4%;
}

.box-feature .button a {
  display: flex;
  grid-gap: 15px;
  text-decoration: none !important;
}
.box-feature .button a svg rect {
	transition: 0.30s cubic-bezier(0.19, 1, 0.22, 1);
}
.box-feature .button a:hover svg rect {
  fill: #01a1df;
	transition: 0.30s cubic-bezier(0.19, 1, 0.22, 1);
}

.box-feature .button a span {
  text-decoration: none;
  color: #000000;
  font-size: 16px;
  font-weight: 500;
}

.l-banner-innovation {
  width: auto;
  max-width: 880px;
  margin: 0 auto 0;
  box-sizing: border-box;
  padding: 0 20px;
}

.l-network-navi {
  margin-top: 40px;
}

.l-network-navi ul {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 3%;
}

.l-network-navi li {
  width: 31%;
}

.l-kaikoukai-pv {
  max-width: 800px;
  margin: 9.25% auto 0;
}

#page-contents .l-network-navi li a {
  display: flex;
  grid-gap: 8px;
  line-height: 1em;
  align-items: center;
  padding: 15px 0;
  border-bottom: 1px #E0E0E0 solid;
  text-decoration: none;
  color: #000;
}


@media screen and (min-width: 768px) and (max-width: 925px) {

  p.txt-main2 {
    text-align: left;
  }
}

@media screen and (max-width: 767px){
	
	#page-vision-index .lead-page-main {
		font-size: 26px;
		margin-top: 30px;
	}
	#page-vision-index .txt-main {
		text-align: left;
	}
  
	.title-sec-03 {
		text-align:center;
		font-size:18px;
		font-weight:500;
		line-height:1.67em;
		position:relative;
		padding:0 0 15px;
	} 
	.title-sec-03:after {
		content:"";
		position:absolute;
		width:60px;
		height:2px;
		left:0;
		right:0;
		bottom:0;
		margin:auto;
		background-color: #01a1df;
	}  
  p.txt-main2 {
    margin-top: 40px;
  }
	
	.three-policy {
		margin: 10px 0 0;
	}
	
	.sec-vision-axis {
		width: auto;
		max-width: 1080px;
		margin: auto;
	}
	
	.sec-group-feature .title-sec-03 {
		font-size: 20px;
		line-height: 1.67em;
		margin-bottom:40px;
	}
	
	.sec-vision-axis .title-sec-03 {
		font-size: 20px;
		line-height: 1.67em;
		margin-bottom:0;
	}
	
	.sec-vision-axis .title-sec-03 strong {
		font-size: 40px;
		color: #01a1df;
		font-family: 'Roboto', sans-serif;
		font-weight: 400;
	}
	
	.list-vision-axis {
	}
	
	.list-index-menu.list-vision-axis > ul > li {
		margin: 40px 0 0;
		min-height:inherit;
    width: 100%;
    float: none;
	}
	
	.list-index-menu.list-vision-axis > ul > li p.caption {
		font-size:16px;
		font-weight:500;
		margin-top:20px;
		position:relative;
		padding:0;
	}
	
	.list-index-menu.list-vision-axis > ul > li p.txt-explain {
		font-weight: 500;
		line-height: 2em;
		margin-top: 20px;
	}

  .list-index-menu.list-vision-axis > ul > li p.facility {
    font-size: 13px;
    line-height: 1.33em;
    margin-top: 11px;
  }

  .list-index-menu.list-vision-axis > ul > li p.facility span {
    display: inline-block;
    color: #ffffff;
    background-color: #C7C7C7;
    border-radius: 30px;
    padding: 2px 10px 3px;
  }

	.list-index-menu.list-vision-axis > ul > li p.caption:before {
		display: none;
	}
	
	.list-index-menu.list-vision-axis > ul > li > ul {
		font-size: 12px;
		line-height: 1.33em;
		margin-top: 5px;
	}
	
	.list-index-menu.list-vision-axis > ul > li > ul > li {
		padding: 0 0 0 15px;
		text-indent: -15px;
	}
	
	.list-index-menu.list-vision-axis > ul > li > ul > li:before {
		content: "■";
		color: #01a1df;
		font-size: 10px;
		margin-right: 3px;
	}
	
	#page-vision-index #page-contents > .inner ,
	#page-vision-regional #page-contents > .inner ,
	#page-vision-dialysis #page-contents > .inner {
		width:auto;
		max-width:none;
		margin:0 auto;
		text-align:left;
		padding: 0 0 0;
	}
	
	.sec-vision-heading {
		width:auto;
		max-width:1080px;
		margin: 30px auto 0;
		text-align:left;
		padding: 0 0 60px;   
	}
	
	.sec-group-feature {
		margin:0;
    margin-top: 80px;
    padding: 0;
	}
	
	.box-feature {
		position: relative;
		height: auto;
		padding:0;
    display: block;
	}
  
  .box-feature + .box-feature {
    margin-top: 60px;
  }
  
	.box-feature .inner {
		position: relative;
		z-index: 1;
		max-width: 1080px;
		margin: auto;
		text-align: left;
		box-sizing: border-box;
    width: 100%;
	}
	.box-feature .inner .block-text {
		padding-left: 0;
		padding-top: 15px;
	}
	.box-feature.feature-left .inner .block-text {
		padding-left: 0;
		padding-right: 0;
		padding-top: 15px;
	}
	
	.box-feature figure {
		position: relative;
		top: auto;
		left: auto;
    width: 100%;
    max-width: 220px;
    margin: auto;
	}
	.box-feature figure img {
		margin-left: 0;
		width:100%;
		height:auto;
	}
	
	.box-feature h3 {
		position: relative;
		padding-bottom: 10px;
	}
	
	.box-feature h3:after {
	}
	
	.box-feature h3 span {
		display: block;
		font-weight: 500;
    margin-top: 10px;
	}
	
	.box-feature h3 span:nth-child(1) {
		font-size: 13px;
		line-height: 1.67em;
	}
	
	.box-feature h3 span:nth-child(1) strong {
		font-family: 'Roboto', sans-serif;
		font-size: 14px;
		line-height: 1.25em;
		font-weight: 400;
	}
	
	.box-feature h3 span:nth-child(2) {
		font-size: 18px;
		line-height: 1.33em;
		margin-top:20px;
	}
	
	.box-feature p {
		margin-top: 10px;
	}
	
	.box-feature p.btn-base {
		text-align: center;
		margin-top: 20px;
	}
	
	.box-feature p.btn-base a {
		text-align: center;
	}

  .box-feature .button a span {
    font-size: 13px;
  }
  .box-feature .button a {
    display: flex;
    grid-gap: 10px;
    justify-content: flex-end;
    text-decoration: none !important;
  }
  .box-feature .button a svg {
    width: 26px;
    height: auto;
  }

  .l-banner-innovation {
    width: auto;
    max-width: 880px;
    margin: 0 auto 0;
    box-sizing: border-box;
    padding: 0;
  }

}



/* medical_system Page
-------------------------------------------------- */

#page-vision-medical main > article {
    background-color: #f2f3f7;
}

.medical-menu {
    margin: 30px 120px 0;
    background-color: #fff;
    padding: 15px 20px;
    border: 1px #ddd solid;
}

.medical-menu li {
    width: 25%;
    float: left;
}

#page-vision-medical .medical-menu li a {
    display: block;
    text-align: center;
    line-height: 1em;
    color: #333;
    font-weight: 500;
    text-decoration: none;
}

.medical-menu li + li a {
    border: 1px #dadada;
    border-left-style: solid;
}

#page-vision-medical .medical-menu li a i {
    color: #01a1df;
    margin-left: 7px;
}

#page-vision-medical .medical-menu li a:hover {
    color: #01a1df;
}

.sec-vision-medical {
    background: url(../img/vision/medical_system/bg_arrow.png) repeat-y center bottom;
    padding-bottom: 70px;
    margin-top: 10px;
}

.sec-vision-medical h2 {
    width: 45%;
    margin: auto;
    color: #fff;
    background-color: #59cff8;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.33em;
    padding: 5px 0;
    margin-bottom: 10px;
}
.sec-vision-medical#nyuin h2 {
    background-color: #2da3da;
}
.sec-vision-medical#gairai h2 {
    background-color: #137dbf;
}
.sec-vision-medical#zaitaku h2 {
    background-color: #0d3f7b;
}

.sec-vision-medical .block-left ,
.sec-vision-medical .block-right {
    width: 44.44%;
}

.sec-vision-medical .block-left {
    float: left;
}
.sec-vision-medical .block-right {
    float: right;
}

.sec-vision-medical .inner > div > div.inner {
    background-color: #fff;
    margin-top: 40px;
    padding: 20px 30px;
}

.sec-vision-medical .inner > div > div.inner h3 {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.67em;
    color: #01a1df;
}

.sec-vision-medical .inner > div > div.inner .photo {
    margin-top: 20px;
}

.sec-vision-medical .inner > div > div.inner dt {
    font-size: 18px;
    font-weight: 500;
    margin-top: 10px;
}

.sec-vision-medical .inner > div > div.inner p {
    margin-top: 10px;
}



@media screen and (max-width: 767px){
	
	#page-vision-medical main > article {
		background-color: #f2f3f7;
	}
	
	.medical-menu {
		margin: 30px 0 0;
		background-color: #fff;
		padding: 15px 5px;
		border: 1px #ddd solid;
	}
	
	.medical-menu li {
		width: 25%;
		float: left;
	}
	
	#page-vision-medical .medical-menu li a {
		display: block;
		text-align: center;
		line-height: 1em;
		color: #333;
		font-weight: 500;
		text-decoration: none;
	}
	
	.medical-menu li + li a {
		border: 1px #dadada;
		border-left-style: solid;
	}
	
	#page-vision-medical .medical-menu li a i {
		color: #01a1df;
		margin-left: 3px;
	}
	
	#page-vision-medical .medical-menu li a:hover {
		color: #01a1df;
	}
	
	.sec-vision-medical {
		background: url(../img/vision/medical_system/bg_arrow.png) repeat-y center bottom;
		padding-bottom: 40px;
		margin-top: 10px;
		margin: 10px -10px 0;
	}
	
	.sec-vision-medical h2 {
		width: 45%;
		margin: auto;
		color: #fff;
		background-color: #59cff8;
		text-align: center;
		font-size: 18px;
		font-weight: 500;
		line-height: 1.33em;
		padding: 5px 0;
		margin-bottom: 10px;
	}
	.sec-vision-medical#nyuin h2 {
		background-color: #2da3da;
	}
	.sec-vision-medical#gairai h2 {
		background-color: #137dbf;
	}
	.sec-vision-medical#zaitaku h2 {
		background-color: #0d3f7b;
	}
	
	.sec-vision-medical .block-left ,
	.sec-vision-medical .block-right {
		width: 44.44%;
	}
	
	.sec-vision-medical .block-left {
		float: left;
	}
	.sec-vision-medical .block-right {
		float: right;
	}
	
	.sec-vision-medical .inner > div > div.inner {
		background-color: #fff;
		margin-top: 20px;
		padding: 10px 10px;
	}
	
	.sec-vision-medical .inner > div > div.inner h3 {
		font-size: 15px;
		font-weight: 500;
		line-height: 1.33em;
		color: #01a1df;
	}
	
	.sec-vision-medical .inner > div > div.inner .photo {
		margin-top: 10px;
	}
	
	.sec-vision-medical .inner > div > div.inner dt {
		font-size: 13px;
		font-weight: 500;
		margin-top: 10px;
	}
	
	.sec-vision-medical .inner > div > div.inner dd {
		line-height: 1.67em;
	}
	
	.sec-vision-medical .inner > div > div.inner p {
		margin-top: 10px;
		line-height: 1.67em;
	}
	
}



/* regional_care Page
-------------------------------------------------- */
.sec-vision-heading .regional-care {
    margin: 30px 60px 0;
}

.sec-vision-heading .regional-care p.txt-main {
    margin: 40px 0 0;
    padding: 0;
    width: 60%;
    float: left;
}

.sec-vision-heading .regional-care figure {
    width: 34.58%;
    float: right;
}

.regional-facility {
    text-align: center;
    background: url(../img/vision/regional_care/bg_contents.png) no-repeat center top;
    background-color: #f2f3f7;
}

.regional-facility > .inner {
 	width:auto;
	max-width:1080px;
	margin:0 auto;
	text-align:left;
	padding: 0 0 60px;  
}

.regional-facility .main-diagram {
    margin: 0 115px;
    padding: 100px 0 0;
}

.sec-regional-facility {
    background-color: #fff;
    padding: 35px;
    min-height: 220px;
    margin-top: 40px;
}

#page-contents .sec-regional-facility a {
	color:#333;
	text-decoration:none;
}
#page-contents .sec-regional-facility a:after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
    content: "\f35d";
	margin-left:5px;
	text-decoration:none !important;
	font-size:80%;
	line-height:2em;
	vertical-align:text-top;
	color:#01a1df;
}

#page-contents .sec-regional-facility a:hover {
    color: #01a1df;
}

.sec-regional-facility .photo {
    width: 32.67%;
    float: right;
}

.sec-regional-facility .block-text {
    width: 62.87%;
}

.sec-regional-facility h2 {
}

.sec-regional-facility h2 .label {
    display: inline-block;
    position: relative;
    color: #fff;
    background-color: #01a1df;
    font-size: 13px;
    font-weight: 500;
    line-height: 1em;
    padding: 4px 10px 5px;
}

.sec-regional-facility h2 .label:after {
    position: absolute;
    right: -10px;
    top: 0;
    bottom: 0;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px 0 11px 10px;
    border-color: transparent transparent transparent #01a0df;
}

.sec-regional-facility h2 .label.label-kaigo {
    background-color: #5f71cd;
}
.sec-regional-facility h2 .label.label-kaigo:after {
    border-color: transparent transparent transparent #5f71cd;
}

.sec-regional-facility h2 .txt-name {
    display: block;
    font-size: 25px;
    font-weight: 500;
    line-height: 1.67em;
    margin-top: 5px;
}


.sec-regional-facility h3 {
    display: block;
    font-size: 17px;
    font-weight: 500;
    line-height: 1.67em;
    margin-top: 10px;
}


.sec-regional-facility .area {
    font-size: 13px;
    line-height: 1.67em;
}

.sec-regional-facility .type {
    font-size: 14px;
    line-height: 1.67em;
	color:#01a1df;
	font-weight: 400;
	margin-top: 5px;
}




.sec-regional-facility .block-text p {
    margin-top: 10px;
}
    
.sec-regional-facility .block-text ul {
    margin-top: 10px;
    font-size: 14px;
    line-height: 1.67em;
}

.sec-regional-facility .block-text ul li {
    margin: 3px 0 0 20px;
    text-indent: -15px;
}

.sec-regional-facility .block-text ul li::before {
    content: "●";
    color: #01a1df;
    font-size: 10px;
    line-height: 2em;
    margin-right: 5px;
    vertical-align: text-bottom;
}

.sec-regional-facility.hospital ul {
    width: auto;
    margin: 15px -8px 0;
}

.sec-regional-facility.hospital ul li {
    width: 25%;
    box-sizing: border-box;
    padding: 0 8px;
    float: left;
}


@media screen and (max-width: 767px){
	
	.sec-vision-heading .regional-care {
		margin: 20px 0 0;
	}
	
	.sec-vision-heading .regional-care p.txt-main {
		margin: 10px 0 0;
		padding: 0;
		width: auto;
		float: none;
	}
	
	.sec-vision-heading .regional-care figure {
		width: 100%;
		float: none;
		margin-top:20px;
		text-align:center;
	}
	.sec-vision-heading .regional-care figure img {
		width:200px;
		height:auto;
		margin:auto;
	}
	
	.regional-facility {
		text-align: center;
		background: url(../img/vision/regional_care/bg_contents.png) no-repeat center top;
		background-size:200% auto;
		background-color: #f2f3f7;
		margin:0 -20px;
	}
	
	.regional-facility > .inner {
		width:auto;
		max-width:1080px;
		margin:0 auto;
		text-align:left;
		padding: 0 0 60px;  
	}
	
	.regional-facility .main-diagram {
		margin: 0;
		padding: 40px 20px 0;
	}
	
	.sec-regional-facility {
		background-color: #fff;
		padding: 15px;
		min-height: inherit;
		margin:40px 20px 0;
	}
	
	.sec-regional-facility .photo {
		width: 100%;
		float: none;
	}
	
	.sec-regional-facility .block-text {
		width: auto;
		margin-top:10px;
	}
	
	.sec-regional-facility h2 {
	}
	
	.sec-regional-facility h2 .label {
		display: inline-block;
		position: relative;
		color: #fff;
		background-color: #01a1df;
		font-size: 10px;
		font-weight: 500;
		line-height: 1em;
		padding: 4px 7px 4px;
	}
	
	.sec-regional-facility h2 .label:after {
		position: absolute;
		right: -10px;
		top: 0;
		bottom: 0;
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 9px 0 9px 10px;
		border-color: transparent transparent transparent #01a0df;
	}
	
	.sec-regional-facility h2 .label.label-kaigo {
		background-color: #5f71cd;
	}
	.sec-regional-facility h2 .label.label-kaigo:after {
		border-color: transparent transparent transparent #5f71cd;
	}
	
	.sec-regional-facility h2 .txt-name {
		display: block;
		font-size: 18px;
		font-weight: 500;
		line-height: 1.33em;
		margin-top: 5px;
	}
	
	
	.sec-regional-facility h3 {
		display: block;
		font-size: 15px;
		font-weight: 500;
		line-height: 1.33em;
		margin-top: 10px;
	}
	
	
	.sec-regional-facility .area {
		font-size: 13px;
		line-height: 1.67em;
	}
	
	.sec-regional-facility .type {
		font-size: 14px;
		line-height: 1.67em;
		color:#01a1df;
		font-weight: 400;
		margin-top: 5px;
	}
	
	
	
	
	.sec-regional-facility .block-text p {
		margin-top: 10px;
		line-height: 1.67em;
	}
		
	.sec-regional-facility .block-text ul {
		margin-top: 10px;
		font-size: 11px;
		line-height: 1.67em;
	}
	
	.sec-regional-facility .block-text ul li {
		margin: 3px 0 0 18px;
		text-indent: -17px;
	}
	
	.sec-regional-facility .block-text ul li::before {
		content: "●";
		color: #01a1df;
		font-size: 10px;
		line-height: 2em;
		margin-right: 5px;
		vertical-align: text-bottom;
	}
	
	.sec-regional-facility.hospital ul {
		width: auto;
		margin: 15px -8px 0;
	}
	
	.sec-regional-facility.hospital ul li {
		width: 100%;
		box-sizing: border-box;
		padding: 0 8px;
		float: left;
		margin-top:20px;
	}
	.sec-regional-facility.hospital ul li:first-child {
		margin-top:0;
	}
}



/* dialysis Page
-------------------------------------------------- */

.main-diagram {
    padding: 60px 0 0;
}

.dialysis-facility {
    text-align: center;
    background: url(../img/vision/dialysis/bg_contents.png) no-repeat center top;
    background-color: #f2f3f7;
}

.dialysis-facility .inner {
 	width:auto;
	max-width:1080px;
	margin:0 auto;
	text-align:left;
	padding: 0 0 60px;  
}

.sec-dialysis-facility {
    margin-top: 50px;
}

.sec-dialysis-facility h3 {
    text-align: center;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.67em;
    padding: 0 0 20px;
    position: relative;
}
.sec-dialysis-facility h3:after {
	content:"";
	position:absolute;
	width:60px;
	height:1px;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	background-color: #01a1df;
}

.sec-dialysis-facility ul {
    width: auto;
    margin: 20px -10px 0;
}

.sec-dialysis-facility li {
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding: 0 10px;
    margin: 20px 0 0;
}

.sec-dialysis-facility li > div {
    background-color: #fff;
    padding: 25px;
    min-height: 166px;
}

.sec-dialysis-facility li > div > figure {
    width: 34.58%;
    float: left; 
}

.sec-dialysis-facility li > div > dl {
    margin: 0 0 0 34.58%;
    padding: 0 0 0 25px;
}

.sec-dialysis-facility li dt {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.33em;
    color: #01a1df;
}

.sec-dialysis-facility li dd {
    font-size: 14px;
    line-height: 2em;
    margin-top: 10px;
}

.sec-dialysis-facility.facility-touseki li dt {
    color: #01a1df;
}
.sec-dialysis-facility.facility-hospital li dt {
    color: #01beaa;
}
.sec-dialysis-facility.facility-kaigo li dt {
    color: #5f71cd;
}


@media screen and (max-width: 767px){
	
	.main-diagram {
		padding: 20px 0 0;
	}
	
	.dialysis-facility {
		text-align: center;
		background: url(../img/vision/dialysis/bg_contents.png) no-repeat center top;
		background-color: #f2f3f7;
		margin: 0 -20px;
		padding:0 20px;
	}
	
	.dialysis-facility .inner {
		width:auto;
		max-width:1080px;
		margin:0 auto;
		text-align:left;
		padding: 0 0 60px;  
	}
	
	.sec-dialysis-facility {
		margin-top: 30px;
	}
	
	.sec-dialysis-facility h3 {
		text-align: center;
		font-size: 20px;
		font-weight: 500;
		line-height: 1.67em;
		padding: 0 0 10px;
		position: relative;
	}
	.sec-dialysis-facility h3:after {
		content:"";
		position:absolute;
		width:60px;
		height:1px;
		left:0;
		right:0;
		bottom:0;
		margin:auto;
		background-color: #01a1df;
	}
	
	.sec-dialysis-facility ul {
		width: auto;
		margin: 20px -10px 0;
	}
	
	.sec-dialysis-facility li {
		box-sizing: border-box;
		width: 100%;
		float: none;
		padding: 0 10px;
		margin: 10px 0 0;
	}
	
	.sec-dialysis-facility li > div {
		background-color: #fff;
		padding: 25px;
		min-height: 166px;
	}
	
	.sec-dialysis-facility li > div > figure {
		width: 100%;
		float: none;
		text-align:center;
	}
	.sec-dialysis-facility li > div > figure img {
		width:166px;
		height:auto;
		margin:auto;
	}
	
	.sec-dialysis-facility li > div > dl {
		margin: 15px 0 0 0;
		padding: 0 0 0 0;
	}
	
	.sec-dialysis-facility li dt {
		font-size: 15px;
		font-weight: 500;
		line-height: 1.33em;
		color: #01a1df;
	}
	
	.sec-dialysis-facility li dd {
		font-size: 12px;
		line-height: 2em;
		margin-top: 5px;
	}
	
	.sec-dialysis-facility.facility-touseki li dt {
		color: #01a1df;
	}
	.sec-dialysis-facility.facility-hospital li dt {
		color: #01beaa;
	}
	.sec-dialysis-facility.facility-kaigo li dt {
		color: #5f71cd;
	}
	
}



/* Sub Navigation */

.sub-menu-vision {
  width: auto;
  padding: 0 20px;
  margin-top: 10.1%;
}

.sub-menu-vision > .inner {
  max-width: 1080px;
  margin: auto;
  display: flex;
  grid-gap: 3.7%;
}

.sub-menu-vision .menu-item {
    width: 25%;
}

#page-contents .sub-menu-vision .menu-item a {
    position: relative;
    display: flex;
  width: 100%;
  grid-gap: 20px;
    color: #000;
    text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 0 20px;
  border-bottom: 1px #C7C7C7 solid;
	transition: 0.30s cubic-bezier(0.19, 1, 0.22, 1);
}
#page-contents .sub-menu-vision .menu-item a:hover {
  border-bottom: 1px #01a1df solid;
	transition: 0.30s cubic-bezier(0.19, 1, 0.22, 1);
}
#page-contents .sub-menu-vision .menu-item a:hover svg path {
	transition: 0.30s cubic-bezier(0.19, 1, 0.22, 1);
}
#page-contents .sub-menu-vision .menu-item a:hover svg path {
  fill: #01a1df;
	transition: 0.30s cubic-bezier(0.19, 1, 0.22, 1);
}

.sub-menu-vision .menu-item a dl {
  display: flex;
}

.sub-menu-vision .menu-item a dt {
    font-size: 20px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
}

.sub-menu-vision .menu-item a dd {
    font-size: 24px;
    font-weight: 500;
}

@media screen and (max-width: 767px){
	
	.sub-menu-vision {
		width: auto;
		margin:60px -20px;
	}
  
  .sub-menu-vision > .inner {
    max-width: 1080px;
    margin: auto;
    display: block;
    grid-gap: 3.7%;
  }

	.sub-menu-vision .menu-item {
		width: 100%;
	}
	
	#page-contents .sub-menu-vision .menu-item a {
		position: relative;
		display: flex;
		color: #000;
		text-decoration: none;
		margin-right: 1px;
		margin-bottom:1px;
    padding: 20px 0;
	}
	
	.sub-menu-vision .menu-item a dl {
		position: absolute;
		left: 10px;
		right: 10px;
		top: 50%;
		text-align: center;
		margin-top: -25px;
	}
	
	.sub-menu-vision .menu-item a dt {
		font-size: 13px;
		font-weight: 500;
		font-family: 'Roboto', sans-serif;
		line-height:1.67em;
	}
	
	.sub-menu-vision .menu-item a dd {
		font-size: 13px;
		font-weight: 500;
		line-height:1.67em;
	}
	
}

